/** Shopify CDN: Minification failed

Line 314:31 Expected ":"

**/
/* ===========================
   HERO BANNER
=========================== */

.hero-banner {
    background: #181c21;
    overflow: hidden;
    padding: 0;
    position: relative;
}

/* Container */
.hero-banner .layout-main-container {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 0px 0 0 30px;
    box-sizing: border-box;
}

/* Wrapper */
.hero-banner__wrapper {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    min-height: 720px;
    gap: 40px;
}

/* ===========================
   LEFT CONTENT
=========================== */

.hero-banner__content {
    width: 48%;
    padding-bottom: 155px;
}

.hero-banner__subtitle {
    color: #ff6a13;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 18px;
}

.hero-banner__title {
    color: #fff;
    font-size: 64px;
    line-height: 1.02;
    font-weight: 800;
    margin: 0 0 25px;
}

.hero-banner__title span {
    color: #ff6a13;
}

.hero-banner__text {
    color: #d8d8d8;
    font-size: 20px;
    line-height: 34px;
    max-width: 520px;
    margin: 0 0 38px;
}

/* ===========================
   BUTTONS
=========================== */

.hero-banner__buttons {
    display: flex;
    gap: 16px;
    margin-bottom: 40px;
}

.hero-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 16px 34px;
    text-decoration: none;
    font-weight: 700;
    border-radius: 4px;
    transition: 0.3s;
}

.hero-btn--primary {
    background: #ff6a13;
    color: #fff;
}

.hero-btn--secondary {
    border: 1px solid #fff;
    color: #fff;
}

.hero-btn svg {
    transition: 0.3s;
}

.hero-btn:hover svg {
    transform: translateX(5px);
}

/* ===========================
   REVIEWS
=========================== */

.hero-review {
    display: flex;
    align-items: center;
    gap: 30px;
    margin: 0;
}

.hero-stars {
    position: relative;
    padding-right: 24px;
}

.hero-stars span {
    color: #ffc107;
    font-size: 22px;
}

.hero-stars p {
    color: #fff;
    font-size: 14px;
    margin: 6px 0 0;
}

.hero-divider {
    width: 1px;
    height: 45px;
    background: #666;
}

.hero-stars::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 42px;
    background: rgba(255, 255, 255, 0.25);
}

/* ===========================
   RIGHT IMAGE
=========================== */

.hero-banner__image {
    width: 58%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    align-self: flex-end;
    margin-right: -42px;
}

.hero-banner__image img {
    display: block;
    width: 100%;
    max-width: 900px;
    height: auto;
    vertical-align: bottom;
}

/* ===========================
   CUSTOMERS
=========================== */

.hero-customers {
    display: flex;
    align-items: center;
    gap: 12px;
}

.hero-customers__icon {
    width: 48px;
    height: 48px;
    flex-shrink: 0;
}

.hero-customers__icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
}

.hero-customers__content h4 {
    margin: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}

.hero-customers__content p {
    margin: 4px 0 0;
    color: #d6d6d6;
    font-size: 14px;
}

/* company stats*/
.company-stats {
  background: #f45c00;
  padding: 60px 0;
}

.company-stats .page-width {
  max-width: 1400px;
  margin: 0 auto;
}

.company-stats__wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.company-stats__item {
  text-align: center;
  color: #fff;
  position: relative;
  padding: 10px 20px;
}

.company-stats__item:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  top: 20px;
  bottom: 20px;
  width: 1px;
  background: rgba(255,255,255,.25);
}

.company-stats__icon {
  width: 70px;
  height: 70px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 20px;
}

.company-stats__icon img {
  width: 34px;
  height: 34px;
  object-fit: contain;
}

.company-stats__number {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 10px;
}

.company-stats__title {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
}
/*industry*/
.shop-industry{
  padding:70px 0 0 0;
}

.shop-industry__heading{
  font-size:21px;
  font-weight:700;
  margin-bottom:35px;
}

.shop-industry__grid{
  display:grid;
  grid-template-columns:repeat(6,1fr);
  gap:20px;
}

.shop-industry__card{
  border:1px solid #eee;
  border-radius:10px;
  padding:30px 15px;
  text-align:center;
  transition:.3s;
}

.shop-industry__card:hover{
  box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.shop-industry__card img{
  width:55px;
  height:55px;
  object-fit:contain;
  margin-bottom: 15px;
}

.shop-industry__card h3{
  font-size:18px;
  font-weight:600;
  margin: 10px;customer-reviews.liquid
}

.shop-industry__card a{
  text-decoration:none;
  color:#666;
  font-size:14px;
}

/* feature bar */
.feature-bar{
    background:#FFFAF8;
    border:1px solid #e5e5e5;
    padding: 11px;
}

.feature-bar__wrapper{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    /* border:1px solid #e5e5e5; */
}

.feature-item{
     position: relative;
    display:flex;
    align-items:center;
    gap:15px;
    padding:20px 25px;
    /* border-right:1px solid #e5e5e5; */
}

.feature-item:last-child{
    border-right:none;
}

.feature-item::after{
     content:"";
    position:absolute;
    top:18px;       /* Top gap */
    bottom:18px;    /* Bottom gap */
    right:0;
    width:1px;
    background:#e5e5e5;
}
/* Remove divider from last item */
.feature-item:last-child::after{
    display:none;
}

.feature-item__icon{
    width:42px;
    height:42px;
    min-width:42px;
    border-radius:50%;
    background:#F26A21;
    display:flex;
    justify-content:center;
    align-items:center;
}

.feature-icon-img{
    width:20px;
    height:20px;
    object-fit:contain;
    display:block;
}

.feature-item__content h3{
    margin:0;
    font-size:14px;
    font-weight:700;
    line-height:1.3;
    text-transform:uppercase;
    color:#222;
}

.feature-item__content p{
    margin:4px 0 0;
    font-size:12px;
    color:#777;
    line-height:1.4;
}

/* category section home */

.shop-category{
    padding:70px 0 0 0;
}

/* ===========================
Header
=========================== */

.category-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:25px;
}

.category-header h2{
    font-size:21px;
    font-weight:700;
    color:#111;
    margin:0;
}

.category-header a{
    color:#111;
    font-size:15px;
    font-weight:600;
    text-decoration:none;
    border-bottom:2px solid #111;
    padding-bottom:4px;
}

/* ===========================
Top Row
=========================== */

.category-top{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:18px;
    margin-bottom:18px;
}

.category-card.large{

    background:#fff;

    border:1px solid #e6e6e6;

    border-radius:8px;

    text-decoration:none;

    transition:.35s;

    overflow:hidden;

}

.category-card.large:hover{

    border-color:#ff6b00;

    box-shadow:0 8px 20px rgba(0,0,0,.08);

}

.category-card.large .category-image{

    height:170px;

    display:flex;

    align-items:center;

    justify-content:center;

    padding:15px;

}

.category-card.large img{

    max-width:100%;

    max-height:150px;

    object-fit:contain;

    transition:.35s;

}

.category-card.large:hover img{

    transform:scale(1.05);

}

.category-card.large .category-content{

    padding:16px;

}

.category-card.large h3{

    font-size:18px;

    color:#111;

    margin:0 0 10px;

    font-weight:700;

}

.category-card.large p{

    margin:0;

    color:#777;

    font-size:13px;

    line-height:1.5;

}

/* ===========================
Bottom Row
=========================== */

.category-bottom{

    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:18px;

}

.category-card.small{

    display:flex;

    align-items:center;

    gap:15px;

    background:#fff;

    border:1px solid #e6e6e6;

    border-radius:8px;

    padding:14px;

    text-decoration:none;

    transition:.35s;

}

.category-card.small:hover{

    border-color:#ff6b00;

    box-shadow:0 8px 20px rgba(0,0,0,.08);

}

.small-image{

    width:58px;

    height:58px;

    flex-shrink:0;

    display:flex;

    align-items:center;

    justify-content:center;

}

.small-image img{

    width:100%;

    height:100%;

    object-fit:contain;

}

.small-content{

    flex:1;

    min-width:0;

}

.small-content h4{

    margin:0 0 6px;

    color:#111;

    font-size:15px;

    font-weight:700;

    white-space:nowrap;

    overflow:hidden;

    text-overflow:ellipsis;

}

.small-content span{

    display:block;

    color:#777;

    font-size:12px;

    line-height:1.4;

    display:-webkit-box;

    -webkit-line-clamp:2;

    -webkit-box-orient:vertical;

    overflow:hidden;

}
a.hero-btn.hero-btn--primary:hover {
    color: #fff;
}

/* ===========================
Responsive
=========================== */

@media(max-width:991px){

.category-top,
.category-bottom{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:767px){

.category-top,
.category-bottom{

grid-template-columns:1fr;

}

.category-header{

flex-direction:column;

align-items:flex-start;

gap:15px;

}

.category-header h2{

font-size:21px;

}

.category-card.large .category-image{

height:150px;

}

}

/* ===========================
   MOBILE
=========================== */

@media screen and (max-width:991px){

.hero-banner__wrapper{
    flex-direction:column;
    text-align:center;
    min-height:auto;
    padding:60px 0;
}

.hero-banner__content,
.hero-banner__image{
    width:100%;
}

.hero-banner__buttons{
    justify-content:center;
}

.hero-review{
    display:flex;
    align-items:center;
    gap:24px;
}

.hero-banner__title{
    font-size:44px;
}
.hero-btn{
    padding: 0px 20px;
}
.feature-item:after{
    display:none;
}

.hero-banner__image{
    margin-top:40px;
}
.hero-btn--primary, .hero-btn--secondary {
    font-size: 11px;
}

}

@media screen and (max-width:990px){

.company-stats__wrapper{
grid-template-columns:repeat(2,1fr);
row-gap:40px;
}

.company-stats__item:nth-child(2)::after{
display:none;
}

}

@media screen and (max-width:749px){

.company-stats{
padding:40px 0;
}

.company-stats__wrapper{
grid-template-columns:1fr;
}

.company-stats__item{
padding:25px 0;
}

.company-stats__item::after{
display:none;
}

.company-stats__number{
font-size:36px;
}

.company-stats__title{
font-size:18px;
}

}
@media(max-width:990px){
.shop-industry__grid{
grid-template-columns:repeat(3,1fr);
}
}

@media(max-width:749px){
.shop-industry__grid{
grid-template-columns:repeat(2,1fr);
}
}

@media(max-width:480px){
.shop-industry__grid{
grid-template-columns:1fr;
}
}

@media(max-width:990px){
    .feature-bar__wrapper{
        grid-template-columns:repeat(2,1fr);
    }

    .feature-item:nth-child(2){
        border-right:none;
    }

    .feature-item:nth-child(-n+2){
        border-bottom:1px solid #e5e5e5;
    }
}

@media(max-width:749px){
    .feature-bar__wrapper{
        grid-template-columns:1fr;
    }

    .feature-item{
        border-right:none;
        border-bottom:1px solid #e5e5e5;
    }

    .feature-item:last-child{
        border-bottom:none;
    }
}

.new-arrivals-section{
    padding:70px 30px;
}

.na-header{
    display:flex;
    justify-content:space-between;
    align-items:flex-end;
    margin-bottom:40px;
}

.na-left h2{
    font-size:21px;
    font-weight:700;
    margin:0;
    /* text-transform:uppercase; */
}

.na-left p{
    margin-top:10px;
    color:#666;
    font-size:16px;
}

.na-right a{
    text-decoration:none;
    color:#111;
    font-weight:600;
    border-bottom:2px solid #111;
    padding-bottom:4px;
    font-size: 15px;
}

.na-product{
    padding:10px;
}

.na-image{
    position:relative;
    text-align:center;
}

.na-image img{
    width:100%;
    height:250px;
    object-fit:contain;
    transition:.3s;
}

.na-product:hover img{
    transform:scale(1.05);
}

.badge{
    position:absolute;
    top:10px;
    left:10px;
    padding:6px 14px;
    border-radius:20px;
    color:#fff;
    font-size:13px;
    font-weight:600;
    z-index:2;
}

.badge.sale{
    background:#e53935;
}

.badge.new{
    background:#1c8c54;
}

.na-content{
    margin-top:20px;
}

.na-content h3{
    font-size:20px;
    line-height:1.4;
    margin-bottom:15px;
    height:56px;
    overflow:hidden;
}

.na-content h3 a{
    text-decoration:none;
    color:#222;
    font-size: 18px;
}

.rating{
    color:#f6b100;
    font-size:18px;
    margin-bottom:15px;
}

.rating span{
    color:#444;
    font-size:15px;
}

.price{
    display:flex;
    align-items:center;
    gap:10px;
}

.sale-price{
    font-size:20px;
    font-weight:700;
    color:#222;
}

.price del{
    color:#777;
    font-size:18px;
}

.na-nav{
    display:flex;
    justify-content:flex-end;
    gap:15px;
}

.na-nav button{
    width:45px;
    height:45px;
    border:1px solid #f18b52;
    background:#fff;
    border-radius:50%;
    cursor:pointer;
    color:#f18b52;
    font-size:14px;
    transition:.3s;
}

.na-nav button:hover{
    background:#f18b52;
    color:#fff;
}

@media(max-width:991px){

.na-left h2{
    font-size:21px;
}

.sale-price{
    font-size:28px;
}

}

@media(max-width:767px){

.na-header{
    flex-direction:column;
    align-items:flex-start;
    gap:20px;
}

.na-image img{
    height:200px;
}

.sale-price{
    font-size:24px;
}

.na-content h3{
    font-size:16px;
}

}



/* .slider-progress span{
    position:absolute;
    left:0;
    top:0;
    width:25%;
    height:100%;
    background:#f58220;
} */



.na-bottom{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:30px;
    margin-top:40px;
}

.slider-progress{
    flex:1;
    height:2px;
    background:#ddd;
    position:relative;
    overflow:hidden;
}

.slider-progress-fill{
    width:20%;
    height:100%;
    background:#f58220;
    transition:all .4s ease;
}

.na-nav{
    display:flex;
    gap:15px;
    flex-shrink:0;
}


.collection-promo{
    padding:70px 0 0 0;
}

.promo-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:24px;
}

.promo-card{
    position:relative;
    border-radius:18px;
    overflow:hidden;
    min-height:564px;
    background:#f5f5f5;
}

.promo-banner{
    position:relative;
    display:block;
    height:100%;
    text-decoration:none;
}

.promo-banner img{
    width:100%;
    height:564px;
    object-fit:cover;
    transition:.5s;
}

.promo-card:hover .promo-banner img{
    transform:scale(1.08);
}

.promo-overlay{
    position:absolute;
    inset:0;
    background:linear-gradient(
        to top,
        rgba(0,0,0,.75),
        rgba(0,0,0,.25),
        rgba(0,0,0,.05)
    );
}

.promo-content{
    position:absolute;
    left:35px;
    right:35px;
    bottom:129px;
    z-index:5;
    color:#fff;
}

.promo-small{
    display:block;
    font-size:17px;
    font-weight:500;
    margin-bottom:12px;
}

.promo-content h2{
    font-size:30px;
    line-height:1.15;
    font-weight:700;
    margin:0;
    color: #fff;
}

.promo-product{

    position:absolute;
    left:0;
    right:0;
    bottom:0;

    display:flex;
    align-items:center;
    gap:14px;

    padding:14px;

    background:rgba(0,0,0,.72);

    backdrop-filter:blur(8px);

    border-radius:12px;

    z-index:5;

}

.promo-product-image img{

    width:72px;
    height:72px;

    object-fit:contain;

}

.promo-product-content{

    flex:1;

}

.promo-product-content a{

    display:block;

    color:#fff;

    text-decoration:none;

    font-size:14px;

    font-weight:600;
    line-height:1.4;
    white-space: nowrap;      /* Single line */
    overflow: hidden;         /* Hide extra text */
    text-overflow: ellipsis;  /* Show ... */

    margin-bottom:6px;

}

.promo-price{

    display:flex;
    align-items:center;
    gap:10px;

}

.promo-price span{

    font-size:14px;
    font-weight:700;
    color:#fff;

}

.promo-price del{

    color:#bdbdbd;
    font-size:16px;

}

.promo-btn{

    display:flex;
    align-items:center;
    justify-content:center;

    width:85px;
    height:38px;

    border-radius:40px;

    background:#fff;

    color:#111;

    text-decoration:none;

    font-weight:600;

    transition:.3s;

}

.promo-btn:hover{

    background:#f58220;
    color:#fff;

}

@media(max-width:1199px){

    .promo-content h2{

        font-size:38px;

    }

}

@media(max-width:991px){

    .promo-grid{

        grid-template-columns:repeat(2,1fr);

    }

}

@media(max-width:767px){

    .promo-grid{

        grid-template-columns:1fr;

    }

    .promo-card{

        min-height:520px;

    }

    .promo-banner img{

        height:520px;

    }

    .promo-content{

        bottom:130px;
        left:25px;
        right:25px;

    }

    .promo-content h2{

        font-size:32px;

    }

    .promo-product{

        padding:10px;

    }

    .promo-product-image img{

        width:60px;
        height:60px;

    }

    .promo-price span{

        font-size:14px;

    }

    .promo-btn{

        width:75px;
        height:42px;
        font-size:14px;

    }

}

/* hero promotion banner */

.hero-promo{
    padding:70px 0 0 0;
}

.hero-promo-wrapper{
    position:relative;
    display:flex;
    align-items:center;
    justify-content:space-between;

    min-height:420px;

    overflow:hidden;

    border-radius:18px;

    padding:45px 50px;

    box-sizing:border-box;
    border: 1px solid lightgrey;
}

/* Background Image */

.hero-bg{

    position:absolute;

    inset:0;

    width:100%;

    height:100%;

    object-fit:cover;

    z-index:1;

}

/* White Overlay */

.hero-overlay{

    position:absolute;

    inset:0;

    background:rgba(255,255,255,.82);

    z-index:2;

}

/* Content */

.hero-left,
.hero-right{

    position:relative;

    z-index:3;

}

/* Left */

.hero-left{

    flex:0 0 32%;

    display:flex;

    justify-content:center;

}

.offer-image{

    width:100%;

    max-width:280px;

    height:auto;

}

/* Right */

.hero-right{

    flex:0 0 60%;

    max-width:650px;

}

.hero-small-heading{

    display:block;

    color:#ff6200;

    font-size:13px;

    font-weight:700;

    letter-spacing:2px;

    text-transform:uppercase;

    margin-bottom:15px;

}

.hero-right h2{

    font-size:40px;

    line-height:1.1;

    margin:0 0 18px;

    font-weight:700;

    color:#111;

}

.hero-right h2 span{

    color:#ff6200;

    font-style:italic;

}

.hero-right p{

    font-size:18px;

    line-height:1.6;

    color:#666;

    max-width:620px;

    margin-bottom:35px;

}

.hero-buttons{

    display:flex;

    gap:18px;

}

.btn-orange{

    background:#ff6200;

    color:#fff;

    text-decoration:none;

    padding:15px 32px;

    border-radius:6px;

    font-weight:600;

}

.btn-white{

    background:#fff;

    border:2px solid #ddd;

    color:#111;

    text-decoration:none;

    padding:15px 32px;

    border-radius:6px;

    font-weight:600;

}

.btn-orange,
.btn-white{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    gap:10px;
}
.hero-buttons a.btn-orange:hover {
    color:white;
}

.btn-icon{
    width:16px;
    height:16px;
    transition:0.3s;
}

.btn-orange:hover .btn-icon,
.btn-white:hover .btn-icon{
    transform:translateX(4px);
}

/* Responsive */

@media(max-width:991px){

.hero-promo-wrapper{

flex-direction:column;

text-align:center;

padding:40px 25px;
border: 1px solid lightgrey;

}

.hero-left,
.hero-right{

flex:0 0 100%;

max-width:100%;

}

.offer-image{

margin-bottom:30px;

max-width:220px;

}

.hero-right h2{

font-size:42px;

}

.hero-buttons{

justify-content:center;

}

}

@media(max-width:767px){

.hero-right h2{

font-size:32px;

}

.hero-right p{

font-size:16px;

}

.hero-buttons{

flex-direction:column;

}

.hero-buttons a{

width:100%;

text-align:center;

}

}

/* brand section */

.brand-slider{
    visibility:hidden;
}

.brand-slider.tns-slider{
    visibility:visible;
}

.brand-item{
    padding:5px;
}

.brand-item a{

    height:150px;

    display:flex;

    align-items:center;

    justify-content:center;

    background:#fff;

    border:1px solid #e5e5e5;

    border-radius:8px;

    transition:.3s;

}

.brand-item a:hover{

    border-color:#ff6b00;

    box-shadow:0 8px 20px rgba(0,0,0,.08);

}

.brand-item img{

    max-width:250px;

    max-height:100px;

    object-fit:contain;

}

.brands-header h2{

    font-size:21px;

    margin-bottom:20px;

}

.brands-line{

    height:2px;

    background:#f26522;

    margin-bottom:30px;

}
.trusted-brands {
    padding: 70px 0;
}
/* recent posts */
.recent-posts-section{
    padding:70px 0;
}

.rp-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:35px;
    border-bottom:1px solid #ececec;
    padding-bottom:18px;
}

.rp-header h2{
    margin:0;
    font-size:22px;
    font-weight:700;
    color:#111;
}

.rp-right a{
    color:#111;
    font-size:15px;
    font-weight:600;
    text-decoration:none;
    transition:.3s;
}

.rp-right a:hover{
    color:#f26522;
}

.rp-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.rp-card{
    background:#fff;
}

.rp-image{
    display:block;
    overflow:hidden;
    border-radius:8px;
}

.rp-image img{
    width:100%;
    height:260px;
    object-fit:cover;
    display:block;
    transition:.4s;
}

.rp-card:hover .rp-image img{
    transform:scale(1.06);
}

.rp-content{
    padding-top:22px;
}

.rp-meta{
    font-size:13px;
    color:#8a8a8a;
    margin-bottom:14px;
    line-height:1.5;
}

.rp-content h3{
    margin:0 0 16px;
    line-height:1.4;
}

.rp-content h3 a{
    text-decoration:none;
    color:#222;
    font-size:21px;
    font-weight:700;
    transition:.3s;
}

.rp-content h3 a:hover{
    color:#f26522;
}

.rp-content p{
    color:#666;
    font-size:15px;
    line-height:1.8;
    margin-bottom:25px;
}

.rp-btn{
    display:inline-block;
    background:#f26522;
    color:#fff;
    text-decoration:none;
    padding:12px 30px;
    border-radius:4px;
    font-size:14px;
    font-weight:700;
    transition:.3s;
}

.rp-btn:hover{
    background:#111;
}

@media(max-width:991px){

.rp-grid{

grid-template-columns:repeat(2,1fr);

gap:20px;

}

.rp-header h2{

font-size:34px;

}

.rp-content h3 a{

font-size:24px;

}

}

@media(max-width:767px){

.rp-grid{

grid-template-columns:1fr;

}

.rp-header{

flex-direction:column;

align-items:flex-start;

gap:15px;

}

.rp-header h2{

font-size:28px;

}

.rp-image img{

height:220px;

}

.rp-content h3 a{

font-size:22px;

}

.rp-btn{

width:100%;
text-align:center;

}

}

/* why choose vedio */
.why-video-section{
    background:#1d1d1d;
    padding:70px 0;
    color:#fff;
}
.why-video-container{
    width:100%;
    max-width:1500px;
    margin:0 auto;
    padding:0 30px;
    box-sizing:border-box;
}

.why-video-section h2{
    text-align:center;
    margin-bottom:40px;
    font-size:29px;
    font-weight:700;
    color:#fff !important;
}

.why-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;
    margin-bottom:50px;
}
.why-item{
    background:#242b36;
    padding:22px;
    border-radius:6px;
}

.why-item h4{
    color:#fff !important;
    font-size:18px;
    margin:15px 0 10px;
}

.why-item p{
    color:#bfc5cf !important;
    font-size:14px;
    line-height:1.6;
}

.why-item img{
    width:40px;
    margin-bottom:15px;
}


.video-wrapper{
    display:grid;
    grid-template-columns:62% 38%;
    gap:50px;
    align-items:center;
}

.video-image{
    position:relative;
}

.video-image img{
    width:100%;
    display:block;
    border-radius:8px;
}

.play-btn{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:70px;
    height:70px;
    border-radius:50%;
    background:#222;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    text-decoration:none;
    font-size:30px;
}

.video-content span{
    color:#f7931e !important;
    font-size:18px;
    font-weight:700;
}

.video-content h3{
    font-size:34px;
    line-height:1.1;
    margin:15px 0;
    color:#fff !important;
    font-weight:700;
}

.video-content p{
   color:#d6d6d6 !important;
    font-size:18px;
    line-height:1.7;
    margin-bottom:30px;
}

.video-content .btn{
    display:inline-block;
    background:#f58220;
    color:#fff;
    padding:14px 30px;
    text-decoration:none;
    border-radius:4px;
    font-size: 15px;
}

@media(max-width:991px){

.why-grid{
grid-template-columns:repeat(2,1fr);
}

.video-wrapper{
grid-template-columns:1fr;
}

}

@media(max-width:767px){

.why-grid{
grid-template-columns:1fr;
}

.why-video-section h2{
font-size:28px;
}

.video-content h3{
font-size:30px;
}

}
.why-item{
    display:flex;
    align-items:flex-start;
    gap:16px;
    background:#242b36;
    padding:20px;
    border-radius:6px;
}

.why-item__icon{
    width:46px;
    height:46px;
    flex-shrink:0;
    display:flex;
    justify-content:center;
    align-items:center;
    border:1px solid rgba(255,255,255,.15);
    border-radius:50%;
}

.why-item__icon img{
    width:22px;
    height:22px;
    object-fit:contain;
    margin:0;
}

.why-item__content{
    flex:1;
}

.why-item__content h4{
    margin:0 0 6px;
    color:#fff !important;
    font-size:16px;
    font-weight:700;
}

.why-item__content p{
    margin:0;
    color:#bfc5cf !important;
    font-size:13px;
    line-height:1.5;
}

/* news letter signup */

.newsletter-section{
    background:#fdf1ea;
    padding:40px 0;
}

.newsletter-wrapper{
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:50px;
}

.newsletter-left{
    width:35%;
}

.newsletter-left h2{
    margin:0 0 12px;
    font-size:34px;
    font-weight:700;
    color:#111;
}

.newsletter-left p{
    color:#666;
    font-size:15px;
}

.newsletter-right{
    width:65%;
}

.newsletter-form{
    margin-bottom:15px;
}
.newsletter-form-group{
    display:flex;
    align-items:stretch;
    width:100%;
}
.newsletter-form-group .input-group-field{
    flex:1;
    width:100%;
    min-width:0;
    height:52px;
    padding:0 18px;
    border:none;
    outline:none;
    background:#fff;
}

.newsletter-form-group .btn-button{
    flex:0 0 auto;
    height:52px;
    padding:0 35px;
    border:none;
    background:#f58220;
    color:#fff;
    font-weight:700;
    white-space:nowrap;
    font-size: 18px;
}

/* .newsletter-form input{
    flex:1;
    height:52px;
    border:none;
    padding:13px 18px;
    background:#fff;
    outline:none;
}

.newsletter-form button{
    background:#f58220;
    color:#fff;
    border:none;
    padding:0 35px;
    cursor:pointer;
    font-weight:700;
} */

.newsletter-policy{
    font-size:13px;
    color:#666;
}

.newsletter-policy a{
    color:#333;
    text-decoration:underline;
}

.success-message{
    color:green;
    margin-top:10px;
}

@media(max-width:767px){

.newsletter-wrapper{
    flex-direction:column;
}

.newsletter-left,
.newsletter-right{
    width:100%;
}

.newsletter-form-group .input-group-field{
    padding: 10px;
}

/* .newsletter-form{
    flex-direction:column;
}

.newsletter-form button{
    margin-top:10px;
    height:52px;
} */

.newsletter-form-group{
    flex-direction:column;
}

.newsletter-form-group .btn-button{
    width:100%;
    margin-top:10px;
}

}

.main-container .main-wrapper { padding:0 !important}

/* customer review */
.customer-reviews-section{
padding:70px 0;
background:#fff;
}

.reviews-header{
display:flex;
justify-content:space-between;
align-items:center;
margin-bottom:40px;
}

.reviews-header h2{
font-size:21px;
font-weight:700;
margin:0;
}

.reviews-header a{
text-decoration:none;
font-size:14px;
color:#111;
font-weight:600;
}

.review-item{
padding-right:40px;
}

.review-top{
display:flex;
gap:25px;
align-items:flex-start;
}

.review-top img{
width:70px;
height:70px;
border-radius:50%;
object-fit:cover;
}

.review-content h3{
font-size:20px;
margin:0 0 10px;
}

.rating{
color:#ffb400;
font-size:18px;
margin-bottom:15px;
}

.review-content p{
font-size:14px;
color:#777;
line-height:1.7;
margin-bottom:25px;
}

.review-content h4{
font-size:13px;
font-weight:700;
letter-spacing:1px;
text-transform:uppercase;
margin:0;
}

.review-nav{
display:flex;
justify-content:flex-end;
gap:12px;
margin-top:40px;
}

.review-nav button{
width:42px;
height:42px;
border-radius:50%;
border:1px solid #ff7d32;
background:#fff;
cursor:pointer;
font-size:16px;
transition:.3s;
}

.review-nav button:hover{
background:#ff7d32;
color:#fff;
}

@media(max-width:767px){

.reviews-header{
flex-direction:column;
align-items:flex-start;
gap:10px;
}

.review-top{
flex-direction:column;
}

.reviews-header h2{
font-size:32px;
}

}

/* special sales */
.special-sale-section{
padding:0;
}

.special-sale-wrapper{
display:flex;
align-items:center;
justify-content:space-between;
gap:80px;
}

.special-sale-content{
max-width:600px;
}

.sale-subtitle{
font-size:14px;
font-weight:600;
color:#f15a24;
letter-spacing:1px;
text-transform:uppercase;
display:block;
margin-bottom:18px;
}

.special-sale-content h2{
font-size:60px;
line-height:1.1;
margin:0;
font-weight:700;
}

.special-sale-content h2 span{
display:block;
font-style:italic;
color:#f15a24;
}

.special-sale-content p{
font-size:24px;
line-height:1.6;
margin:30px 0;
color:#222;
}

.sale-buttons{
display:flex;
gap:15px;
flex-wrap:wrap;
}

.sale-buttons a{
padding:14px 28px;
text-decoration:none;
font-weight:600;
border-radius:4px;
transition:.3s;
}

.btn-outline{
border:1px solid #222;
color:#222;
background:#fff;
}

.btn-outline:hover{
background:#222;
color:#fff;
}

.btn-black{
background:#111;
color:#fff;
}

.btn-black:hover{
opacity:.9;
}

.special-sale-image img{
max-width:100%;
display:block;
}

@media(max-width:991px){

.special-sale-wrapper{
flex-direction:column;
text-align:center;
}

.sale-buttons{
justify-content:center;
}

.special-sale-content h2{
font-size:42px;
}

.special-sale-content p{
font-size:18px;
}

}

.video-wrapper {
    display: none;
}

p.newsletter-form__message.newsletter-form__message--success {
    color: #dd5715;
}